#!/bin/sh
echo 'name: xmonad-contrib
version: 0.9.1
id: xmonad-contrib-0.9.1-1c0a42b0e7542f93af6a4e29afe44fe3

license: BSD3
copyright:
maintainer: spencerjanssen@gmail.com
stability:
homepage: http://xmonad.org/
package-url:
description: Third party tiling algorithms, configurations and scripts to xmonad,
             a tiling window manager for X.
             .
             For an introduction to building, configuring and using xmonad
             extensions, see "XMonad.Doc". In particular:
             .
             "XMonad.Doc.Configuring", a guide to configuring xmonad
             .
             "XMonad.Doc.Extending", using the contributed extensions library
             .
             "XMonad.Doc.Developing", introduction to xmonad internals and writing
             your own extensions.
category: System
author: Spencer Janssen
pkgpath: x11/hs-xmonad-contrib
exposed: True
exposed-modules: XMonad.Doc XMonad.Doc.Configuring
                 XMonad.Doc.Extending XMonad.Doc.Developing XMonad.Actions.Commands
                 XMonad.Actions.ConstrainedResize XMonad.Actions.CopyWindow
                 XMonad.Actions.CycleRecentWS XMonad.Actions.CycleSelectedLayouts
                 XMonad.Actions.CycleWindows XMonad.Actions.CycleWS
                 XMonad.Actions.DeManage XMonad.Actions.DwmPromote
                 XMonad.Actions.DynamicWorkspaces XMonad.Actions.FindEmptyWorkspace
                 XMonad.Actions.FlexibleManipulate XMonad.Actions.FlexibleResize
                 XMonad.Actions.FloatKeys XMonad.Actions.FloatSnap
                 XMonad.Actions.FocusNth XMonad.Actions.GridSelect
                 XMonad.Actions.MessageFeedback XMonad.Actions.MouseGestures
                 XMonad.Actions.MouseResize XMonad.Actions.NoBorders
                 XMonad.Actions.OnScreen XMonad.Actions.PerWorkspaceKeys
                 XMonad.Actions.PhysicalScreens XMonad.Actions.Plane
                 XMonad.Actions.Promote XMonad.Actions.RotSlaves
                 XMonad.Actions.RandomBackground XMonad.Actions.Search
                 XMonad.Actions.SimpleDate XMonad.Actions.SinkAll
                 XMonad.Actions.SpawnOn XMonad.Actions.Submap
                 XMonad.Actions.SwapWorkspaces XMonad.Actions.TagWindows
                 XMonad.Actions.TopicSpace XMonad.Actions.UpdatePointer
                 XMonad.Actions.UpdateFocus XMonad.Actions.Warp
                 XMonad.Actions.WindowMenu XMonad.Actions.WindowNavigation
                 XMonad.Actions.WindowGo XMonad.Actions.WindowBringer
                 XMonad.Actions.WithAll XMonad.Actions.WorkspaceCursors
                 XMonad.Config.Arossato XMonad.Config.Azerty XMonad.Config.Desktop
                 XMonad.Config.Droundy XMonad.Config.Gnome XMonad.Config.Kde
                 XMonad.Config.Sjanssen XMonad.Config.Xfce XMonad.Hooks.DynamicHooks
                 XMonad.Hooks.DynamicLog XMonad.Hooks.EwmhDesktops
                 XMonad.Hooks.FadeInactive XMonad.Hooks.FloatNext
                 XMonad.Hooks.InsertPosition XMonad.Hooks.ManageDocks
                 XMonad.Hooks.ManageHelpers XMonad.Hooks.Place
                 XMonad.Hooks.RestoreMinimized XMonad.Hooks.Script
                 XMonad.Hooks.SetWMName XMonad.Hooks.ServerMode
                 XMonad.Hooks.UrgencyHook XMonad.Hooks.WorkspaceByPos
                 XMonad.Hooks.XPropManage XMonad.Layout.Accordion
                 XMonad.Layout.AutoMaster XMonad.Layout.BorderResize
                 XMonad.Layout.BoringWindows XMonad.Layout.CenteredMaster
                 XMonad.Layout.Circle XMonad.Layout.Cross XMonad.Layout.Column
                 XMonad.Layout.Combo XMonad.Layout.ComboP XMonad.Layout.Decoration
                 XMonad.Layout.DecorationMadness XMonad.Layout.Dishes
                 XMonad.Layout.DragPane XMonad.Layout.DwmStyle
                 XMonad.Layout.FixedColumn XMonad.Layout.Gaps XMonad.Layout.Grid
                 XMonad.Layout.GridVariants XMonad.Layout.HintedGrid
                 XMonad.Layout.HintedTile XMonad.Layout.IM
                 XMonad.Layout.IndependentScreens XMonad.Layout.LayoutBuilder
                 XMonad.Layout.LayoutCombinators XMonad.Layout.LayoutHints
                 XMonad.Layout.LayoutModifier XMonad.Layout.LayoutScreens
                 XMonad.Layout.LimitWindows XMonad.Layout.MagicFocus
                 XMonad.Layout.Magnifier XMonad.Layout.Master XMonad.Layout.Maximize
                 XMonad.Layout.MessageControl XMonad.Layout.Minimize
                 XMonad.Layout.Monitor XMonad.Layout.Mosaic XMonad.Layout.MosaicAlt
                 XMonad.Layout.MouseResizableTile XMonad.Layout.MultiToggle
                 XMonad.Layout.MultiToggle.Instances XMonad.Layout.Named
                 XMonad.Layout.NoBorders XMonad.Layout.NoFrillsDecoration
                 XMonad.Layout.OneBig XMonad.Layout.PerWorkspace
                 XMonad.Layout.Reflect XMonad.Layout.ResizableTile
                 XMonad.Layout.ResizeScreen XMonad.Layout.Roledex
                 XMonad.Layout.Simplest XMonad.Layout.SimpleDecoration
                 XMonad.Layout.SimpleFloat XMonad.Layout.Spacing
                 XMonad.Layout.Spiral XMonad.Layout.Square XMonad.Layout.ShowWName
                 XMonad.Layout.StackTile XMonad.Layout.SubLayouts
                 XMonad.Layout.Tabbed XMonad.Layout.TabBarDecoration
                 XMonad.Layout.ThreeColumns XMonad.Layout.ToggleLayouts
                 XMonad.Layout.TwoPane XMonad.Layout.WindowArranger
                 XMonad.Layout.WindowNavigation XMonad.Layout.WorkspaceDir
                 XMonad.Layout.SimplestFloat XMonad.Prompt.Directory XMonad.Prompt
                 XMonad.Prompt.AppendFile XMonad.Prompt.AppLauncher
                 XMonad.Prompt.Input XMonad.Prompt.Email XMonad.Prompt.Layout
                 XMonad.Prompt.Man XMonad.Prompt.DirExec XMonad.Prompt.RunOrRaise
                 XMonad.Prompt.Shell XMonad.Prompt.Ssh XMonad.Prompt.Theme
                 XMonad.Prompt.Window XMonad.Prompt.Workspace XMonad.Prompt.XMonad
                 XMonad.Util.Cursor XMonad.Util.CustomKeys XMonad.Util.Dmenu
                 XMonad.Util.Dzen XMonad.Util.EZConfig XMonad.Util.Font
                 XMonad.Util.Invisible XMonad.Util.Loggers XMonad.Util.NamedActions
                 XMonad.Util.NamedScratchpad XMonad.Util.NamedWindows
                 XMonad.Util.StringProp XMonad.Util.Run XMonad.Util.Scratchpad
                 XMonad.Util.Themes XMonad.Util.Timer XMonad.Util.Types
                 XMonad.Util.WindowProperties XMonad.Util.WorkspaceCompare
                 XMonad.Util.Paste XMonad.Util.Replace XMonad.Util.XSelection
                 XMonad.Util.XUtils
hidden-modules:
import-dirs: /usr/local/lib/ghc/xmonad-contrib-0.9.1
library-dirs: /usr/local/lib/ghc/xmonad-contrib-0.9.1
hs-libraries: HSxmonad-contrib-0.9.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: X11-1.5.0.0-87011d3a15d7d77765d3e41c674b46ec
         base-3.0.3.2-260693a92016991a03206b5a55f6a411
         containers-0.3.0.0-ee442470d8dcc9e45f31677c400c5379
         directory-1.0.1.1-debc5b242c6cb9e9d9ae96c3aeec5419
         mtl-1.1.0.2-9e35d291e0ab20c6aa18823de23bc2de
         old-locale-1.0.0.2-0c1a4b40f2d3b9f6b725f54c00fe0923
         old-time-1.0.0.5-99a656bc4f807d3640e245d60c3d290a
         process-1.0.1.3-2568ceba2d6dc7c48536c5d78397f116
         random-1.0.0.2-f4208c3677aeaaaf41e4d36309c0b4ff
         unix-2.4.0.2-7490d39532a63328e34fb16ff47045f5
         utf8-string-0.3.6-68d380e8d21ac9d6339e67a29e33e6d9
         xmonad-0.9.1-8bb1b2e86f018a78105eaaa63e49bc47
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-xmonad-contrib-0.9.1/html/xmonad-contrib.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-contrib-0.9.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
